.u-section-1 .u-sheet-1 {
  min-height: 440px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 366px;
}

.u-section-2 .u-group-1 {
  min-height: 364px;
  height: auto;
  width: 1140px;
  margin: 1px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 16px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -16px -23px 0 -30px;
}

.u-section-2 .u-image-1 {
  width: 204px;
  height: 273px;
  box-shadow: 10px 10px 8px 0 rgba(192,192,192,1);
  animation-duration: 1000ms;
  margin: -7px auto 0 202px;
}

.u-section-2 .u-image-2 {
  width: 204px;
  height: 273px;
  box-shadow: 10px 10px 8px 0 rgba(192,192,192,1);
  margin: -273px auto 0 436px;
}

.u-section-2 .u-image-3 {
  width: 204px;
  height: 273px;
  box-shadow: 10px 10px 8px 0 rgba(192,192,192,1);
  margin: -273px 209px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 336px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 336px;
    margin-left: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 136px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 136px;
    margin-left: 48px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 116px;
  }
} .u-section-3 {
  min-height: 565px;
}

.u-section-3 .u-sheet-1 {
  min-height: 207px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 18px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1144px;
  margin: 0 -2px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 3px;
}

.u-section-3 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 166px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-image-2 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 166px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-image-3 {
  width: 113px;
  height: 113px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 166px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-image-4 {
  width: 112px;
  height: 113px;
  margin: 0 auto 0 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    min-height: 676px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 252px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 497px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    min-height: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 597px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
  }
}